Subject: Re: FW: PRC Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 12:30:00 -0700 (PDT)

Ricki, no problem.  Let's also book 4194 for the day and I will talk to 
the three people that have meetings in 4194 to let them know they
could use my office.   Are you OK with that?  Thanks. Lynn

From:	Ricki Winters/ENRON@enronXgate on 06/06/2001 09:17 AM
To:	Lynn Blair/ET&S/Enron@ENRON, Donna Scott/FGT/Enron@ENRON
cc:	 

Subject:	FW: PRC Meeting

Lynn & Donna, I will not release the Gas Control Conference room until Monday morning, just in case someone up there bumps us.

Thank you,
Ricki

 -----Original Message-----
From: 	Winters, Ricki  
Sent:	Tuesday, June 05, 2001 3:05 PM
To:	Taylor, Gina; Blair, Lynn; Bryant, Mike; Corman, Shelley; Dietz, Rick; Holmes, Brad; January, Steven; Nacey, Sheila; Scott, Donna; Winters, Ricki
Cc:	Brown, Sharon; Garcia, Ava; Carrillo, Alma; Russi, Estalee
Subject:	PRC Meeting
Importance:	High

Please make note that the PRC Smoothing Process scheduled for Monday June 11th will start at 7:30 AM and conclude at 4:30 PM in EB42C1 (Gas Control Conference Room).  Also, I wanted to let you know that Shelley will be leaving briefly to attend Stan's staff meeting.

Thank you,
Ricki